#include <string.h>

#include "util.h"
#include "searchdata.h"
#include "board.h"

void SearchDataInit(searchdata_t *searchdata, board_t *board){
   memset(searchdata,0,sizeof(searchdata_t));
   HistoryInit(searchdata->history);
}

